
Redmine - Patch #1314

Traditional Chinese language file zh.yml updated to r1457

2008-05-28 05:40 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2008-05-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.7.2   

Description

added & relocated tag: mail_subject_reminder, mail_body_reminder

History

#1 - 2008-05-28 05:45 - ChunChang (Nagaharu) Lo

The subject is wrong. It should be 'Traditional Chinese language file zh.yml updated to r1472'.

#2 - 2008-06-07 10:59 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.7.2

Applied in r1498. Thanks.

Files

zh-tw.yml 23.3 KB 2008-05-28 ChunChang (Nagaharu) Lo
